<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
  
</head>
<body>
   <div class="header">
       <div class="menu-top">
       <div class="box-for-img">
       <img src="img/logo%20(1).png" alt="" class="logo-img">
       </div>
       <div class="logo-text-block">
       <p class="logog-text-mil">milan</p>
       <p class="logog-text-hol">holidays</p>
       </div>
       </div>
   </div>
    
</body>
</html>